Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225019 - RFE: Add external reference for PEAR bug tracker
Summary: RFE: Add external reference for PEAR bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Bernd Groh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-27 14:17 UTC by Tim Jackson
Modified: 2014-06-18 08:21 UTC (History)
1 user (show)

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-28 05:36:49 UTC


Attachments (Terms of Use)

Description Tim Jackson 2007-01-27 14:17:40 UTC
We already have PHP there, but please could the PEAR bug tracker be added to the
list of external bug references?

The link format is:

http://pear.php.net/bugs/XXXX

where XXXX is bug number.

Comment 1 David Lawrence 2007-01-28 05:36:49 UTC
Added.


Note You need to log in before you can comment on or make changes to this bug.